@charset "utf-8";
@media screen and (min-width : 641px) and (max-width: 1240px) {
	#tmp_wrapper{
		min-width: auto;
	}
	#tmp_footer .footer_main::after {
		background-position: left -180px bottom 15px, left bottom 15px;
	}
}
@media screen and (min-width : 641px) and (max-width: 1100px) {
	#tmp_footer .fnavi {
		padding-right: 0;
	}
	.color_black #tmp_footer .footer_lft,
	.color_blue #tmp_footer .footer_lft,
	.color_yellow #tmp_footer .footer_lft {
		width: calc(100% - 320px);
	}
	.color_black #tmp_footer .footer_rgt,
	.color_blue #tmp_footer .footer_rgt,
	.color_yellow #tmp_footer .footer_rgt {
		width: 320px;
	}
	.color_black #tmp_footer .footer_btn,
	.color_blue #tmp_footer .footer_btn,
	.color_yellow #tmp_footer .footer_btn,
	.color_black #tmp_footer .fnavi,
	.color_blue #tmp_footer .fnavi,
	.color_yellow #tmp_footer .fnavi {
		width: auto;
		max-width: 320px;
		padding: 0;
	}
}
@media screen and (min-width : 641px) and (max-width: 800px) {
	#tmp_header,
	#tmp_hnavi_s .wrap_sma_sch#tmp_sma_smenu,
	#tmp_hnavi_s .wrap_sma_sch#tmp_sma_lmenu,
	#tmp_wrapper{
		min-width: 800px;
	}
	.full_header {
		overflow-x: auto;
	}
}
@media screen and (max-width : 640px) {

/* ==================================================
Base-Layout
================================================== */
body {
	font-size: 100%;
}

a:hover{
	text-decoration: underline;
}
/* wrapper
================================================== */
#tmp_wrapper {
	position: relative;
	width: 100%;
	min-width: 310px;
}
.container{
	padding: 0 20px;
	width: 100%;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi,
.format_free .wrap_col_rgt_navi {
	display:none;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
/* ==================================================
common
================================================== */
.show_pc {
	display: none;
}
.show_sp {
	display: block;
}
/* links */
.link_simple_arr a,
.link_simple_circle a{
    font-size: 87.5%;
}
.link_simple_arr a{
    background-image: url(/shared/site_fuji_tram/images/icon/arrow_link_rgt_sp.png);
	background-position: 0 11px;
	background-size: 15px auto;
}
.link_simple_circle a{
	padding-left: 24px;
	background-image: url(/shared/site_fuji_tram/images/icon/arrow_circle_rgt_sp.png);
	background-size: 23px auto;
}
.link_simple_arr a:hover,
.link_simple_circle a:hover{
	text-decoration: none;
}
/* ==================================================
header
================================================== */
#tmp_header .header_wrapper{
	gap: 0;
	border-radius: 0 0 35px 35px;
	box-shadow: 0 2px 10px 0 rgba(12, 108, 204,0.2);
}
#tmp_header > .container {
	padding-left: 10px;
	padding-right: 10px;
}
#tmp_hlogo{
	padding: 3px 2px 4px 12px;
	border-radius: 0 0 0 35px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	width: 100%;
	max-width: 218px;
	height: 46px;
	background-image: url(/shared/site_fuji_tram/images/header/hlogo_sp.png);
	font-size: 0.75rem;
}
#tmp_hlogo a,
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width: 100%;
	height: 100%;
}
/* sp_menu
================================================== */
.spmenu_open {
	position:relative;
	width: 100%;
	min-height: 100%;
    background: #ffffff;
    color: #222222;
}
.spmenu_open:before {
	min-height: 100%;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;	
	z-index: 98;
	background-color: rgba(0,0,0,0.3);
}
.menu_setting_lang:before,
.menu_links:before {
	content: '';
}
#tmp_hnavi_s > ul.hnavi_list > li > a{
	font-size: 62.5%;
	min-height: 67px;
}
#tmp_hnavi_s > ul.hnavi_list > li > a::before {
	top: 0;
	bottom: 0;
}
#tmp_hnavi_s > ul.hnavi_list > li > a > span{
	padding-top: 22px;
	background-position: calc(50% + 1px) 0;
	background-size: 20px auto;
}
/* sma sch */
#tmp_wrapper,
#tmp_header,
#tmp_hnavi_s .wrap_sma_sch#tmp_sma_mmenu {
    min-width: 320px;
}
#tmp_hnavi_s .wrap_sma_sch{
	top: 0;
}
#tmp_hnavi_s .wrap_sma_sch,
#tmp_hnavi_s .wrap_sma_sch .menu_wrapper,
.wrap_sma_sch .container{
	pointer-events: all;
}
#tmp_hnavi_s .menu_wrapper {
	color: inherit;
	background-color: #ffffff;
	border: 2px solid #0c6ccc;
}
.format_free #tmp_hnavi_s .menu_wrapper {
	border-top-width: 0;
}
#tmp_hnavi_s .menu_inner{
	border-radius: 0;
	border: none;
	overflow: visible;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_smenu,
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_lmenu {
	display: none;
}
#tmp_sma_lmenu .lang_title,
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_sl_menu,
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu {
	display: block;
}
#tmp_sma_sl_menu .container,
#tmp_sma_mmenu .container {
    display: block;
	padding: 0 18px;
}
#tmp_hnavi_s .close_btn {
	display: block;
	padding: 4px 6px 4px 0;
	margin: 0 18px;
	text-align: center;
	border-top: 1px solid #3885c6;
}
#tmp_hnavi_s .close_btn a {
	display: block;
	text-align: center;
}
#tmp_hnavi_s .close_btn a span{
	display: inline-block;
	padding: 5px 0 5px 22px;
	color: #0c6ccc;
	background: transparent url(/shared/site_fuji_tram/images/header/close_icon_sp.png) no-repeat 2px calc(50% + 1px);
	background-size: 12px auto;
	font-size: 100%;
	text-decoration: none;
}

/* setting & language */
#tmp_sma_sl_menu {
    position: absolute;
    display: none;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_sl_menu > a {
	min-width: 50px;
	padding: 8px 2px 4px 2px;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_sl_menu > a.active::after {
	content: none;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_sl_menu > a > span {
	background-image: url(/shared/site_fuji_tram/images/header/support_icon_sp.png);
	background-size: 26px auto;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_sl_menu > a span.lang_break {
	display: block;
}
#tmp_sma_sl_menu .menu_inner {
    width: auto;
    padding: 100px 0 22px;
}
.format_free #tmp_sma_sl_menu .menu_inner {
	padding-top: 102;
}
#tmp_hnavi_s ul.setting_list {
	display: block;
	width: auto;
	padding: 0 11px;
}
#tmp_hnavi_s ul.setting_list > li {
	border-left: none;
	border-top: 1px solid #e3e3e3;
	text-align: left;
}
#tmp_hnavi_s ul.setting_list > li.setting_fsize,
#tmp_hnavi_s ul.setting_list > li.setting_void,
#tmp_hnavi_s ul.setting_list > li.setting_furi {
	width: auto;
	padding: 10px 0 12px;
}
#tmp_hnavi_s ul.setting_list > li:first-child {
	border-top: none;
}
#tmp_hnavi_s ul.setting_list > li > a {
	font-size: 100%;
	line-height: 1.4;
}
#tmp_hnavi_s ul.setting_list > li > a > span{
	background-size: 18px auto;
}
#tmp_hnavi_s ul.setting_list > li.setting_fsize > a > span{
	padding-left: 30px;
	background-image: url(/shared/site_fuji_tram/images/header/support_lang_icon_sp.png);
	background-position: left 8px;
}
#tmp_hnavi_s ul.setting_list > li.setting_void > a > span{
	padding-left: 30px;
	background-image: url(/shared/site_fuji_tram/images/header/support_speaker_icon_sp.png);
	background-position: left 8px;
}
#tmp_hnavi_s ul.setting_list > li.setting_furi > a {
	padding-left: 30px;
	background-image: url(/shared/site_fuji_tram/images/header/support_furigana_icon_sp.png);
	background-position: left 6px;
	background-repeat: no-repeat;
	background-size: 18px auto;
}
#tmp_sma_foreign_list .lang_title{
	margin: 18px 0 14px;
	font-size: 112.5%;
	position: relative;
}
#tmp_sma_foreign_list .lang_title::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 4px;
	margin-top: 2px;
	background: url(/shared/site_fuji_tram/images/header/lang_line_sp.png) repeat-x;
	background-size: auto 100%;
	transform: translateY(-50%);
}
#tmp_sma_foreign_list .lang_title > p {
	display: inline-block;
	padding-right: 10px;
	color: inherit;
	background-color: #ffffff;
	position: relative;
	z-index: 1;
}
#tmp_sma_foreign_list ul.lang_list > li {
	margin-top: 11px;
}
#tmp_sma_foreign_list ul.lang_list > li > a {
	font-size: 100%;
	padding-left: 24px;
	background-position: 0 13px;
}

/* mmenu */
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a,
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a::after {
	border-radius: 0 0 34px 0;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a {
	min-width: 51px;
	padding: 8px 6px 6px 2px;
	color: #fff462;
	background-color: #0c6ccc;
	position: relative;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a::before {
	border-left-color: #ffffff;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a::after {
	content: '';
	position: absolute;
	left: 1px;
	right: -1px;
	top: -1px;
	bottom: -1px;
	border: 1px solid #0c6ccc;
	pointer-events: none;
	opacity: 0;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a > span {
	padding-top: 24px;
	background-image: url(/shared/site_fuji_tram/images/header/menu_icon_sp.png);
	background-size: 24px auto;
}
#tmp_sma_mmenu .menu_inner {
    padding: 101px 0 17px;
}
.format_free #tmp_sma_mmenu .menu_inner {
	padding-top: 103px;
}
#tmp_sma_mmenu .hompage_link {
	margin: 18px 0 13px;
}
#tmp_sma_mmenu .hompage_link a {
    display: block;
    padding: 14px 20px 14px 48px;
    color: inherit;
    background: #ffffff url(/shared/site_fuji_tram/images/header/hompage_icon.png) no-repeat 13px 12px;
    background-size: 28px auto;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    width: 100%;
    font-size: 87.5%;
    text-align: left;
    text-decoration: none;
}

#tmp_navbar_wrap{
	display: none;
}
#tmp_sma_mmenu .navbar_list{
	list-style: none;
	margin-top: 12px;
	margin-bottom: 37px;
	padding: 0 10px;
}
#tmp_sma_mmenu ul.navbar_list li:not(:last-child) {
    border-bottom: 1px solid #e3e3e3;
	padding-bottom: 15px;
	margin-bottom: 14px;
}
#tmp_sma_mmenu ul.navbar_list li a {
	text-decoration: none;
	display: inline-block;
	color: #222222;
	background: #ffffff url(/shared/site_fuji_tram/images/icon/arrow_link_rgt_sp.png) no-repeat left 8px;
	background-size: 15px auto;
	padding-left: 24px;
}
/* custom header_top */
.format_top #tmp_header{
	top: 10px;
}
.format_top #tmp_header .header_wrapper{
	border-radius: 35px;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,0.1);
}
.format_top #tmp_hlogo{
	padding-top: 7px;
	border-radius: 35px 0 0 35px;
}
.format_top #tmp_hnavi_s .wrap_sma_sch{
	top: -10px;
}
.format_top #tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a,
.format_top #tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a::after {
	border-radius: 0 35px 35px 0;
}
/* hover */
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_sl_menu > a.active {
	background-color: #0c6ccc;
	color: #ffffff;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_sl_menu > a.active > span {
	background-image: url(/shared/site_fuji_tram/images/header/close_icon_wh_sp.png);
	background-size: 12px auto;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a.active {
	color: #0c6ccc;
	background-color: #ffffff;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a.active::after {
	opacity: 1;
}
#tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a.active > span {
	background-image: url(/shared/site_fuji_tram/images/header/close_icon_sp.png);
	background-size: 12px auto;
}

/* gnavi
================================================== */
#tmp_gnavi {
	display:none;
}
#tmp_wrap_main{
    padding-bottom: 0;
}
/* pankuzu
================================================== */
#tmp_pankuzu{
	font-size: 87.5%;
	line-height: 1.9;
}
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-bottom:1px solid #AABBCC;
	clear:both;
}
#tmp_print{
	display: none;
}
/* update
================================================== */
#tmp_wrap_custom_update {
	margin-bottom: 19px;
	margin-top: 17px;
}
#tmp_update{
	font-size: 87.5%;
	margin-right: -2px;
}
/* linkicon
================================================== */
li a.icon_pdf, 
li a.icon_word, 
li a.icon_excel, 
li a.icon_ppt{
	background-position: 1px 8px;
}
a.icon_pdf,
a.icon_excel,
a.icon_word,
a.icon_ppt{
	padding-left: 49px;
	background-position: 1px 8px;
}
/* map link
================================================== */
#tmp_gmap_link{
	margin-bottom: 28px;
}
#tmp_gmap_link a{
	width: 100%;
	padding: 6px 28px 6px 32px;
}
#tmp_gmap_link a span{
	background-image: url(/shared/site_fuji_tram/images/icon/arrow_link_map_sp.png);
	background-size: 15px auto;
	background-position:  1px 15px;
}
#tmp_gmap_link a:hover span{
	text-decoration: none;
}
/* lnavi
================================================== */
/* rnavi
================================================== */
/* pnavi
================================================== */
.pnavi {
    font-size: 87.5%;
}
.pnavi a {
    padding: 15px 15px 14px;
}
.pnavi span {
    padding-left: 23px;
}
.pnavi span::before {
    margin-top: -4px;
}
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc {
	display: none;
}
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
/* ==================================================
footer
================================================== */
#tmp_footer .footer_wrapper {
	padding-top: 41px;
	background-image: none;
}
#tmp_footer .footer_main{
	padding-bottom: 84px;
	background-repeat: no-repeat, repeat-x;
	background-image: url(/shared/site_fuji_tram/images/footer/pattern_train_sp.png), url(/shared/site_fuji_tram/images/footer/pattern_rail_sp.png);
	background-size: 190px auto, auto 12px;
	background-position: right bottom, right bottom;
	min-height: unset;
}
#tmp_footer .footer_main::before,
#tmp_footer .footer_main::after,
#tmp_footer .footer_main .container:before,
#tmp_footer .footer_main .container::after {
	content: none;
}
#tmp_footer .footer_cnt {
	display: block;
}
#tmp_footer .footer_lft {
    padding: 36px 0 0;
    width: 100%;
}
#tmp_footer .footer_rgt {
	display: block;
	width: 100%;
	padding: 25px 0 0;
}
#tmp_footer .footer_heading {
	font-size: 112.5%;
	margin-bottom: 20px;
}
#tmp_footer .footer_btn {
	max-width: unset;
}
#tmp_footer .footer_btn > li {
	margin-top: 10px;
}
#tmp_footer .footer_btn a,
#tmp_footer .footer_btn .inquiry_btn button {
    padding: 14px 20px 14px 49px;
    width: 100%;
	font-size: 87.5%;
}
#tmp_footer .footer_btn a {
	background-image: url(/shared/site_fuji_tram/images/footer/hompage_icon_sp.png);
	background-position: 13px 12px;
	background-size: 28px auto;
}
#tmp_footer .footer_btn .inquiry_btn button {
	background-position: 19px 16px;
}
#tmp_footer .fnavi_wrap {
	display: block;
	margin-top: 0;
}
#tmp_footer .fnavi {
	padding: 0;
	max-width: unset;
}
#tmp_footer .fnavi > li {
	margin-top: 15px;
}
#tmp_footer .fnavi > li > a {
	background-image: url(/shared/site_fuji_tram/images/icon/arrow_link_rgt_stroke_sp.png);
	background-position: left 10px;
	background-size: 18px auto;
	font-size: 87.5%;
	text-shadow: #0c6ccc 1px 0px 0px, #0c6ccc 0.540302px 0.841471px 0px, #0c6ccc -0.416147px 0.909297px 0px, #0c6ccc -0.989992px 0.14112px 0px, #0c6ccc -0.653644px -0.756802px 0px, #0c6ccc 0.283662px -0.958924px 0px, #0c6ccc 0.96017px -0.279415px 0px;
}
.copyright {
	padding: 26px 10px 8px;
	font-size: 75%;
	background-image: none;
}
/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents table.col2,
#tmp_contents table.col3 {
    width: 100%;
}
#tmp_contents table.col2 td.col2L,
#tmp_contents table.col2 td.col2R,
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M,
#tmp_contents table.col3 td.col3R{
	display: block;
    width: 100%;
}
#tmp_contents table.col2 td.col2L,
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M{
	border-right: 0;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}

/* event_cal
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}


/* tmp_means
================================================== */
/* ==================================================
style reset hover
================================================== */
#tmp_hnavi_s > ul.hnavi_list > li > a:hover,
#tmp_hnavi_s ul.setting_list > li > a:hover span,
.pnavi a:hover span,
#tmp_footer .footer_cnt ul > li > a:hover,
#tmp_footer .footer_btn .inquiry_btn button:hover,
#tmp_footer .fnavi > li > a:hover {
	text-decoration: none;
}
/* ==================================================
Font
================================================== */
#tmp_sma_mmenu ul.navbar_list li a{
	font-weight: normal; /* Regular */
}
#tmp_sma_foreign_list .lang_title > p {
	font-weight: 500;
}
/* ==================================================
accessibility
================================================== */
/* accessibility common */
.color_black #tmp_hnavi_s .menu_wrapper,
.color_black #tmp_hnavi_s .wrap_sma_sch .container {
	background-color: #000000 !important;
}
.color_blue #tmp_hnavi_s .menu_wrapper,
.color_blue #tmp_hnavi_s .wrap_sma_sch .container {
	background-color: #00008B !important;
}
.color_yellow #tmp_hnavi_s .menu_wrapper,
.color_yellow #tmp_hnavi_s .wrap_sma_sch .container {
	background-color: #FFFF00 !important;
}
.color_black #tmp_hlogo,
.color_blue #tmp_hlogo,
.color_yellow #tmp_hlogo {
	padding-top: 4px;
}
.color_black #tmp_hlogo h1,
.color_blue #tmp_hlogo h1,
.color_yellow #tmp_hlogo h1,
.color_black #tmp_hlogo p,
.color_blue #tmp_hlogo p,
.color_yellow #tmp_hlogo p {
	height: auto;
}
.color_black #tmp_sma_sl_menu .lang_title::before,
.color_blue #tmp_sma_sl_menu .lang_title::before,
.color_yellow #tmp_sma_sl_menu .lang_title::before {
	height: 5px;
	background-image: none;
	border-top: 2px solid;
	border-bottom: 1px solid;
}
.fsize_big #tmp_hnavi_s > ul.hnavi_list > li > a {
	min-height: 69px;
}
.fsize_big2 #tmp_hnavi_s > ul.hnavi_list > li > a {
	min-height: 83px;
}
.fsize_big2 #tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_sl_menu > a,
.fsize_big2 #tmp_hnavi_s > ul.hnavi_list > li#tmp_hnavi_mmenu > a {
	min-width: 62px;
}
.fsize_big2 #tmp_sma_mmenu .menu_inner {
    padding-top: 160px;
}
.no_javascript #tmp_footer .fnavi_wrap {
	margin-top: 25px;
}
/* accessibility common end */
/* ==================================================
accessibility style change:color
================================================== */
/* ==================================================
accessibility style change:font-size
================================================== */
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}
